@font-face {
  font-family: "lato";
  src: url("../../fonts/lato/Lato-Regular.ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "lato";
  src: url("../../fonts/lato/Lato-Italic.ttf");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "lato";
  src: url("../../fonts/lato/Lato-Medium.ttf");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "lato";
  src: url("../../fonts/lato/Lato-Bold.ttf");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "lato";
  src: url("../../fonts/lato/Lato-BoldItalic.ttf");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "lato";
  src: url("../../fonts/lato/Lato-Light.ttf");
  font-weight: 300;
  font-style: normal;
}